MacBook Air に Eclipse 4.6.2 をインストールしようと思ったけど。


いまのコードネームは、「Neon」です。
どうも、かずや、でっせ☆

(1)eclipse のサイト(http://eclipse.org)にアクセスします。
右上の「DOWNLOAD」をクリックします。

スクリーンショット 2017 04 22 13 43 44

(2)画面左の「Get Eclipse Neon」の下にある「DOWNLOAD 64 BIT」をクリックします。
※自動でOSを判断してくれてるみたいで、便利ですね。
スクリーンショット 2017 04 22 13 43 57

(3)画面中央にある「DOWNLOAD」をクリックします。
スクリーンショット 2017 04 22 13 44 07

(4)ファイル「eclipse-inst-mac64.tar」のダウンロードが始まります。完了するまで、待ちます。
スクリーンショット 2017 04 22 13 44 18

(5)ダウンロードした「eclipse-inst-mac64.tar」をダブルクリックすると、「Eclipse Installer」がつくられます。

(6)つくられた「Eclipse Installer」をダブルクリックします。
インストールのタイプが一覧形式で表示されるので、先頭の「Eclipse IDE for Java Developers」をクリックします。

あとは、画面の「INSTALL」をクリックすれば、OK!(´▽`)ノ

と、思っていたけど、、、
Version 1.7.0_21 of the JVM is not suitable for this product.
Version: 1.8 or greater is required.
スクリーンショット 2017 04 22 13 50 17

というメッセージが表示されて起動できず。。。
Google先生に翻訳してもらうと、、、
JVMのバージョン1.7.0_21はこの製品には適していません。
バージョン:1.8以上が必要です。
とのこと。
う〜ん、お気をつけくださいね!


コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください